Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:43:09 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    I want to know when I will receive my order?           10:36 AM, 22nd Feb                     User                    This the ref order number           10:37 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:38 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:41 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:42 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           10:42 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137779